# Dockerfile
FROM bluenviron/mediamtx:1-ffmpeg

# Chuyển sang root để cài gói
USER root
RUN apk add --no-cache tzdata && \
    ln -snf /usr/share/zoneinfo/Asia/Ho_Chi_Minh /etc/localtime && \
    echo "Asia/Ho_Chi_Minh" > /etc/timezone

# Đặt biến môi trường
ENV TZ=Asia/Ho_Chi_Minh
